.search-bar-suggestions-dropdown-menu .search-bar-suggestions-show-more:hover {
        background-color: var(--white, #fff);
        color: var(--primary-d2, #004ad7);
        text-decoration: underline
    }

    .search-facet-display-vocabulary .treeview-vocabulary-display .tree-item-category:active,
    .search-facet-display-vocabulary .treeview-vocabulary-display .tree-item-category:hover {
        background-color: rgba(0, 0, 0, 0);
        cursor: initial
    }

    .search-facet-display-vocabulary .treeview-vocabulary-display .tree-item-vocabulary:active,
    .search-facet-display-vocabulary .treeview-vocabulary-display .tree-item-vocabulary:hover {
        background-color: rgba(0, 0, 0, 0)
    }

    .portlet-search-insights .codemirror-editor-wrapper textarea:focus-visible {
        outline: none
    }

    html:not(#__):not(#___) .cadmin .pages-tree .layout-finder input::placeholder {
        color: #a7a9bc
    }

    html:not(#__):not(#___) .cadmin .pages-tree .layout-finder .form-control:focus {
        border-radius: 1px
    }

    html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector .dropdown-toggle.form-control-select:hover,
    html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector .dropdown-toggle.form-control-select:active,
    html:not(#__):not(#___) .cadmin .pages-tree .page-type-selector .dropdown-toggle.form-control-select:focus {
        background-color: #272833;
        border-color: #393a4a;
        color: #e7e7ed
    }

    .portlet-navigation .navigation-menu__submenu.dropdown-item:hover {
        background-color: rgba(0, 0, 0, 0);
        color: #6b6c7e
    }